* {
    box-sizing: border-box;
}
.container {
    padding: 0 10px;    
}
.row {
    margin: 0 -10px;
}
.col-md-2, .col-md-4, .col-md-6, .col-md-8 {
    display:inline-block;
    background-color:#ff0000;
    color:#fff;
    padding:10px;
    vertical-align: top;
    
}
.col-md-2 > div, .col-md-4 > div, .col-md-6 > div, .col-md-8 > div {
   border:3px solid #fff;
}
.col-md-2 {
    width: 16.6667%;
}
.col-md-4 {
    width: 33.3333%; 
}
.col-md-6 {
    width: 50%;
}
.col-md-8 {
    width: 66.6667%;
}